<div class="geodesign">
  <geodesign-header *ngIf="!isLoading && !fullScreen"></geodesign-header>
  <mat-sidenav-container class="sidenav-container"
                         hasBackdrop="false">
    <mat-sidenav class="sidenav" #sidenav position="end" *ngIf="!isLoading">
      <geodesign-panel-data [sidenav]="sidenav"></geodesign-panel-data>
    </mat-sidenav>
    <mat-sidenav-content class="geodesign-sidenav-content">
      <geodesign-map></geodesign-map>
      <geodesign-toolbar *ngIf="!isLoading"></geodesign-toolbar>
    </mat-sidenav-content>
    <mat-sidenav class="sidenav-lines" #sidenavLine position="start" [opened]="true">
      <geodesign-panel-line></geodesign-panel-line>
    </mat-sidenav>
  </mat-sidenav-container>
</div>
